package com.qimai.yttgrass.model

class GoodsDetailBean(
    var name: String?,
    var img: String?,
    var goods: Goods?,
    var goods_id: String?
) {
}

class Goods(var content: Content, var images: ArrayList<Images>?)
class Content(var content: String?, var subheading: String?)
class Images(var original_img: String?)